Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alt
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alt@g.o
From: Fabian Groffen <grobian@g.o>
Subject: Re: gimps gettext dependency
Date: Mon, 26 May 2008 11:40:33 +0200
On 26-05-2008 11:34:20 +0200, Markus Duft wrote:
> Hi!
> 
> Gimp 2.4.5 has a dependency to gettext-0.17, which prevents it from building, since 0.17 is still masked globally. I tried
> downgrading the dependency to 0.16, which worked perfectly. Now the question is: should we do something here, or just wait? If yes,
> create an upstream bug for the ebuild, or should we correct it locally in the prefix tree, since it's a prefix related issue
> (gettext 0.17 is masked only here...)?

Find the person who maintains it on IRC or something, and ask why the
0.17 dep is there, and if 0.16 is ok too.  Otherwise, fix the bug that
keeps 0.17 masked in Prefix.


-- 
Fabian Groffen
Gentoo on a different level
-- 
gentoo-alt@g.o mailing list


Replies:
RE: gimps gettext dependency
-- Markus Duft
References:
gimps gettext dependency
-- Markus Duft
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gimps gettext dependency
Next by thread:
RE: gimps gettext dependency
Previous by date:
gimps gettext dependency
Next by date:
RE: gimps gettext dependency


Updated Jun 17, 2009

Summary: Archive of the gentoo-alt mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.